/* Contact Page CSS */

.contact-breadcrumb {
      padding-bottom: 20px;
}

.site-content h1,.site-content h2,.site-content h3 ,.site-content h4 {
  font-family: 'Rubik', sans-serif;
  color: #e3392f;
  font-weight: 400;
  text-transform: uppercase;
}

/* General Form Styles */
input[type='text'], input[type='email'], input[type='password'], input[type='number'], textarea, select {
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #909496;
  border-radius: 10px;
  width: 100%;
  color: #5c6466;
}

textarea {
  height: 180px;
}

label {
  color: #5c6466;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 0.8em;
}

.red-submit {
  vertical-align: middle;
height: 55px;
display: table-cell;
padding: 5px 50px 5px 30px;
border-radius: 50px;
-webkit-box-shadow: 4px 4px 4px 0 rgba(0,0,0,0.6);
box-shadow: 4px 4px 4px 0 rgba(0,0,0,0.6);
position: relative;
background: #e3392f;
color: #fff;
font-weight: 400;
}

.red-submit svg {
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 25px;
}

.half-size {
  display: inline-block;
  width: 49%;
  padding-top: 20px;
  padding-right: 10px;
}
.half-size:nth-child(even) {
  padding-left: 10px;
  padding-right: 0;
}

.full-size {
  padding-top: 20px;
}


/* Linkedin List */
.linkedin-link {
  padding: 10px 0 20px;
  display: block;
  color: #5c6466;
  position: relative;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.linkedin-link:hover {
  color: #0096c1;
}

.linkedin-portrait {
  width: 80px;
  height: 80px;
  display: inline-block;
  border-radius: 50%;
  border: 2px solid #fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.linkedin-link:hover .linkedin-portrait {
  border: 2px solid #0096c1;
}

.linkedin-portrait.luke {
  background: url('../images/contact_luke.png');
  background-size: cover;
}
.linkedin-portrait.zoe {
  background: url('../images/contact_zoe.png');
  background-size: cover;
}
.linkedin-portrait.rosie {
  background: url('../images/contact_rosie.png');
  background-size: cover;
}

.linkedin-details {
  width: calc(100% - 85px);
  padding: 5px 15px;
  display: inline-block;
  font-size: 12px;
  vertical-align: top;
}

.linkedin-blurb {
  display: block;
  padding-bottom: 10px;
}

.linkedin-subline {
  font-size: 10px;
  display: block;
}

.linkedin-link svg {
  position: absolute;
  top: 15px;
  right: 0;
  font-size: 1.5em;
}

.contact-thankyou {
  padding: 20px;
  border-radius: 10px;
  color: #155724;
  background: #d4edda;
  border: 1px solid #c3e6cb;
}

.contact-errors {
  padding: 20px;
  border-radius: 10px;
  color: #721c24;
  background: #f8d7da;
  border: 1px solid #f5c6cb;
}
